Re: gnuplot

2006-03-01 Conversa Pere Nubiola Radigales
El 07/03/06, Lluis [EMAIL PROTECTED] ha escrit: El Tue, Feb 28, 2006 at 06:02:41PM +0100, Jaume Sabater ens deleità amb les següents paraules: El Dimarts 28 Febrer 2006 05:17, Lluis va escriure: bones! se que la meva pregunta no s'ajusta a la tematica de la llista, La meva resposta no

Re: Problemes amb apache

2006-03-01 Conversa Andreu Bassols Alcón
Hola! Pots provar, des de fora de casa teva (o digue'ns la URL i ho mirem) de fer un veure informació de les imatges (amb el firefox - botó dret) aveure on apunten i tal. Potser t'estan apuntant a http:/localhost i per això des de fora no es veuen! A l'apache tens ben configurat el

Actualizació de la llista de correu

2006-03-01 Conversa Pere Nubiola Radigales
He accedit al arxiu de la llista de correu per marcar com a brossa el correu looking per some one quand he vist que la ultima actualitzacio es del 21 de febrer. algú sap quelcom? -- Pere Nubiola Radigales Telf: +34 656316974 e-mail: [EMAIL PROTECTED]

Re: Problemes amb apache

2006-03-01 Conversa Limòsin
H! Caldria que donis un cop d'ull a com es fa l'accés als fitxers des del php, i també si hi ha algún fitxer de configuració amb els paths.

OpenSSH

2006-03-01 Conversa Josep Molero i Puig
Bon dia a tothom !!! Torno a la càrrega per fer-vos unes consultes sobre ssh. Si vaig errat, espero que em corregiu !!! Pel que he estat llegint, tenim a) SSH protocol versió 1 b) SSH protocol versió 2 Cada versió ofereix diversos mètodes d'autentificació. Alguns d'aquests mètodes

més sobre apache

2006-03-01 Conversa marcfurti
Bones, jo sóc un altre usuari d'apache. Tinc un servidor montat amb el lamp, linux, apache mysql i php ... Hi tinc un drupal jo també corrent, però el meu problema és diferent, se'm para el servidor de base de dades i no sé veure per què passa ... Normalment és quan hi ha més de 10 visites o així,

Re: més sobre apache

2006-03-01 Conversa Pere Nubiola Radigales
Jo lo primer que faria es pasar de woody a sarge que es la ultima versio de debian estable. 2on. posaria el kernel 2.6. Les actualizaciopns solucionen molts problemes. El 01/03/06, marcfurti [EMAIL PROTECTED] ha escrit: Bones, jo sóc un altre usuari d'apache. Tinc un servidor montat amb el

Re: OpenSSH

2006-03-01 Conversa Orestes Mas
En/na Josep Molero i Puig ha escrit: Bon dia a tothom !!! Torno a la càrrega per fer-vos unes consultes sobre ssh. Si vaig errat, espero que em corregiu !!! Pel que he estat llegint, tenim a) SSH protocol versió 1 b) SSH protocol versió 2 Cada versió ofereix diversos mètodes

Re: més sobre apache

2006-03-01 Conversa Limòsin
H!Mira quina versió tens del SQL, i com està configurada. Potser la tens per desenvolupament i et limita la quantitat de connexions, encara que no sé si per això hauria de parar-se.

Re: OpenSSH

2006-03-01 Conversa Manel Martínez de Arcos
En/na Josep Molero i Puig ha escrit: Bon dia a tothom !!! Torno a la càrrega per fer-vos unes consultes sobre ssh. Si vaig errat, espero que em corregiu !!! Pel que he estat llegint, tenim a) SSH protocol versió 1 b) SSH protocol versió 2 Cada versió ofereix diversos mètodes

impossible instalar GNOME ni KDE amb netinst amd64

2006-03-01 Conversa Gerard Sanromà
Bones, Algú té idea de perquè no es poden instalar ni el gnome ni el kde en amd64 netinst? Buscant per les llistes he trobat algú que ho ha fet sense problema amb amd64, (pero no se si era netinst). Podria ser per culpa del netinst? si em baixo tots els cd's podria funcionar? El problema és

Re: OpenSSH

2006-03-01 Conversa Jordi Funollet
Josep Molero i Puig dixit: Pel que he estat llegint, tenim a) SSH protocol versió 1 b) SSH protocol versió 2 Cada versió ofereix diversos mètodes d'autentificació. Alguns d'aquests mètodes d'autentificació són més segurs que els altres, però entenc que es refereix només al moment de

Re: gnuplot

2006-03-01 Conversa Lluis
El Wed, Mar 01, 2006 at 09:37:14AM +0100, Pere Nubiola Radigales ens deleità amb les següents paraules: De quin procesador disposes. Els AMD68 I el equivalens de Intel tenen problesmes amb l'hora , j que el relotge s'abança força. Trovaras ems a la llista de amd64 de debian que mes voldria

Re: més sobre apache

2006-03-01 Conversa marcfurti
El dc 01 de 03 del 2006 a les 14:09 +0100, en/na Limòsin va escriure: H! Mira quina versió tens del SQL, i com està configurada. Potser la tens per desenvolupament i et limita la quantitat de connexions, encara que no sé si per això hauria de parar-se. Bones ...la versió que tinc és la

Re: impossible instalar GNOME ni KDE amb netinst amd64

2006-03-01 Conversa Pau Rul·lan Ferragut
On Wed, Mar 01, 2006 at 12:53:02PM +0100, Gerard Sanromà wrote: Algú té idea de perquè no es poden instalar ni el gnome ni el kde en amd64 netinst? perquè no hi caben. Els has d'instal·lar després, un cop tinguis el sistema. (sona evident però és que no entenc sa pregunta). Si m'instalo

Re: més sobre apache

2006-03-01 Conversa Pere Nubiola Radigales
tret de : http://dev.mysql.com/doc/refman/4.1/en/error-log.html 5.11.1. The Error Log The error log file contains information indicating when mysqld was started and stopped and also any critical errors that occur while the server is running. If mysqld notices a table that needs to be

Re: impossible instalar GNOME ni KDE amb netinst amd64

2006-03-01 Conversa Orestes Mas
De quin servidor (mirror) agafes els paquets? A vegades pot ser que el servidor estigui actualitzant el mirror i el repositori contingui paquets vells i paquets nous, i que els nous depenguin de versions noves d'altres paquets que encara no s'hagin baixat. Prova de tornar a fer la instal·lació

Re: impossible instalar GNOME ni KDE amb netinst amd64

2006-03-01 Conversa Gerard Sanromà
Torno a ser jo. Ja he solucionat el problema. Al final he aconseguit instalar el gnome amb el dselect enlloc del apt-get. El que passa és que hi ha un parell de paquets no inclosos al repositori (amd64) que son libenchant1c2 i un parell relacionats amb el cups i, per tant, no podia fer un

Fora de tema: crítica humorística a Ubuntu

2006-03-01 Conversa Pau Capdevila
http://geekz.co.uk/lovesraymond/archive/cancomical-lynchpad És molt divertit. HAHAHA! Amb algun dels comentaris tb et parteixes.Jo havia començat a veure bé el tema Ubuntu...però segueix planant sobre el projecte aquest aire de sospita. Jo encara no l'uso! Estic massa habituat a Debian.M'alegra